###############################################################################
### Software:   Free Audio Extractor
### Version:    V 1.2
### Language:   Türkçe
### Flag:       tr.png
### Translator: Cengiz Han Sitil
###############################################################################

===== translation start at line 10 =======
Dosya
Dosya Ekle
İptal
Kaydet
Hedef klasörü aç
Çıkış
Eylem
Etiketi ekle/düzenle
Tümünü Seç
Seçimi İptal Et
Oynat
Duraklat
Durdur
Başlangıç pozisyonu olarak belirle
Bitiş pozisyonu olarak belirle
Bilgi
Anasayfa
Güncelle
Hakkında
Kaynak ile aynı biçimde (Hızlı)
Mp3
Mp3 (lame_enc.dll c:\windows\system32 klasörüne kopyalayın)
Wav
Ogg
Flac
Temizle
Parametreler
Kaydedilmiş dosyalarım
Hakkında
Dosya Adı
Başlagıç
Bitiş
Bilgiler
İlerleme
Büyült
Küçült
Enaza küçült
Ençoka büyült
Şimdiki konumu başlangıç yap (Ctrl+Q)
Şimdiki konumu bitiş yap (Ctrl+W)
Dosyayı yürüt (Ctrl+P)
Duraklat (Ctrl+Space)
Durdur (Ctrl+X)
Desteklenen dosyalar
Lütfen ses veya görüntü dosyası ekleyin...
Üzgünüz, bu biçin henüz desteklenmiyor. Daha sonra güncellemelere bakın.: 
Çiziliyor...
Lütfen listeden bir dosya seçin...
MP3 olarak kaydet
OGG olarak kaydet
WAV oalrak kaydet
FLAC olarak kaydet
Kaydet
Lütfen daha önce listeye bir ses veya görüntü dosyası ekleyin.
Lütfen listeden en az bir dosya seçin. Dönüştürmek için hiçbir dosya seçilmemiş.
Lam_enc.dll dosyası bilgisayarınızda bulun. lame_enc.dll dosyasını c:\windows\system32 klasörüne veya programla aynı klasöre kopyalayın
Etiket Düzenleyici
Sanatçi:
Albüm:
Başlık:
Tür:
İz:
Yıl:
Yorum:
Tamam
İz Seçin
Lütfen ses izini seçin:
Yeni sürüm bulundu
Yeni sürümü indir
Şimdi değil
Eklenecek dosyalar
Dosyalar kontrol ediliyor: lütfen bekleyin...
Kontrol edilen: 
örnekler
Desteklenmeyen ses akışı
Algılanmayan biçim. Sadece FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 biçimleri destekleniyor. Program henüz gelişirilme aşamasında. Daha sonra güncellemelere bakın.Bu dosyada ses akışı yok
Bu dosyada ses akışı yok
Eklenemedi: 
Hakkında
Sorular ve geribildirim:
Tamam
Genel
Mp3
Ogg Vorbis
Flac
Kaynak dosya ile aynı klasöre kaydet
Hedef klasör:
Hedef biçim:
Lame klasörü:
Bitrate:
Kanal:
CRC
Telif Hakkı
Orijinal
Özel
VBR aktif
Yöntem:
Azami Bitrate:
Kalite:
VBR Kalitesi:
Frekans:
VBR Başlığını yaz:
Frekans:
Kanal:
Nominal Bitrate:
Kalite Modu (Eniyi)
Aktif
Kalite:
VBR
Aktif
Asgari Bitrate:
Azami Bitrate:
FLV, MP4, AVI, WMV, ASF, MOV, MP3, WMA, M4A, AAC, WAV, MP2 deskteleniyor.
Program henüz gelişirilme aşamasında. Daha sonra güncellemelere bakın.
Wma
Wma oalrak kaydet